<div class="pt-3 collapse" id="drivers-collapse">
  {{ range $.Site.Data.drivers }}
  <h3>{{ .category }}</h3>
  <dl>
    {{ with .note }}
    <div class="alert alert-info">
      <h5>Note</h5>
      <p>{{ . }}</p>
    </div>
    {{ end }}

    {{ range .drivers }}
    <dt>{{ .name }}</dt>
    <dd>
      <p>{{ .description }}
        {{ if .external_url }}
        <a href="{{ .external_url }}">More information&hellip;</a>
        {{ else if .docs_article }}
        <a href="{{ site.Params.DocsURL }}/{{ .docs_article }}">More information&hellip;</a>
        {{ end }}
      </p>
    </dd>
    {{ end }}
  </dl>
  {{ end }}
</div>
